/*     110713 : 이미지 (모바일/PC 출력 구분)      */
.img__110713__ {max-width:100%}
.img__110713__ * {box-sizing:border-box}
.img__110713__ a {display:block;vertical-align:top}
.img__110713__ img {vertical-align:top}
.img__110713__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__110713__ .img_m {display:none;}
	.img__110713__ .img_pc {display:block;}
	.img__110713__ .img_pc img {width:px;}
}

/*     110712 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__110712__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__110712__ a {display:block}
.pm-banner_slide_css3__110712__ a img {vertical-align:bottom}
.pm-banner_slide_css3__110712__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     110714 : 실선      */
.solid_line__110714__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__110714__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__110714__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__110714__ {height:30px;}
}

